Subject: Re: Seed Vitality Question

From: [email-masked] (David J Seabrook)
Date: Tue, 10 Jan 1995 10:59:48 GMT

In article <[email-masked]>, Chadd Knowlton ([email-masked]) writes:
>In article <[email-masked]>, [email-masked] (WineDread) says:
>>
>>How long do different vegatable seeds stay vital in storage? I've heard
>>you can keep tomato seeds, for example, for several years. Supposedly you
>>have to start with fresh lettuce and onion seeds every year. Any comments
>>on other vegatable seeds such as peas, beans, melons, peppers, herb seeds,
>>etc. lasting in storage?
>>Thanks!
>
>
>Viability depends upon the conditions in which the seeds have been stored.
>High temperatures and low humidity will kill seeds faster.  For most seeds,
>in the dark of the refrigerator is the best place to be for living long.
>Generally (but always with exception) the larger and harder a seed is the longer
>it will last.  You can always try to start them, and if they aren't up in 10
>days, begin to lose hope.  You might try starting seeds in a warm place for
>best luck; my grandma has a lot of success on her dryer.  I've seen people use
>heating pads.  It can encourage seeds to start that might not otherwise.   Good luck!
>

Provided that they are kept dry in an air tight tin in a cool place,
the seeds should keep as on list below.As the years go by, fewer of
the seeds will germinate, you can compensate for this by planting
more of them. I have sucessfully kept seeds and germinated them
longer than the list below. Seed companies will always try to
convince you that you need fresh seed each year (in order to
maximise their profits).

One Year        Parsnips,Scorzonera,Any F1 hybrid 

Two Years       Turnips,Swedes,Peas,Broad Beans,French Beans,
                RunnerBeans ,Parsley,Spinach

Three Years     Leeks,Carrots, Mustard Cress,Sweet Corn

Four Years      Lettuce,Onion,Radish,Chinese Cabbage

Five Years      Cabbage,Cauliflower,Brocoli,Brussels Sprouts
                Kohl Rabi,Beetroot,Leaf Beat
                
Six years       Celery,Celeriac 

Seven Years     Marrows,Cucumbers,Melons,Courgettes,Pumpkins 

David J. Seabrook                Internet: [email-masked]
Steyning, West Sussex.UK            "The Answer is in the soil"